@charset "UTF-8";

.p10 {padding: 10px; }
/**************************
DatePicker
**************************/

.board .search_date{position:relative; margin-top:5px; }
.board .search_date dt{display:inline-block;margin-right:10px}
.board .search_date .search_date_box{position:relative;display:inline-block;width:142px}
.board .search_date .dash{display:inline-block}
.board .search_date .in_date{width:100%}
.board .search_date .btn_date{position:absolute;right:0;background:#555 url(/_res/portal/img/common/btn_date.png) no-repeat 50% 50%;width:38px;height:34px;     text-indent: -9999px;}
.board .search_date .btn_date span{position:relative;height:0;font-size:0;line-height:0;overflow:hidden}

.tbl_view .tbl_view_title .info2 dl.borderNone { border-bottom:none !important;}

/*********************/
/*board  width : %		 */
/*********************/
 .wrest {width:auto;}
.wp5 {width:5%;}
.wp7 {width:7%;}
.wp10 {width:10%;}
.wp13 {width:13%;}
.wp15 {width:15%;}
.wp20 {width:20%;}
.wp25 {width:25%;}
.wp30 {width:30%;}
.wp35 {width:35%;}
.wp40 {width:40%;}
.wp45 {width:45%;}
.wp50 {width:50%;}
.wp55 {width:55%;}
.wp60 {width:60%;}
.wp65 {width:65%;}
.wp70 {width:70%;}
.wp75 {width:75%;}
.wp80 {width:80%;}
.wp85 {width:85%;}
.wp90 {width:90%;}
.wp95 {width:95%;}
.wp99 {width:99%;}
.wp100 {width:100%;}

/*********************/
/*board  width : px 			 */
/*********************/
.board .wpx55 {width:55px;}
.board .wpx60 {width:60px;}
.board .wpx70 {width:70px;}
.board .wpx80 {width:80px;}
.board .wpx82 {width:82px;}
.board .wpx100 {width:100px;}
.board .wpx110 {width:110px;}
.board .wpx130 {width:130px;}
.board .wpx150 {width:150px;}
.board .wpx184 {width:184px;}
.board .wpx199 {width:199px;}
.board .wpx210 {width:210px;}
.board .wpx299 {width:299px;}
.board .wpx300 {width:300px;}
.board .wpx320 {width:320px;}
.board .wpx330 {width:330px;}
.board .wpx340 {width:340px;}
.board .wpx379 {width:379px;}
.board .wpx550 {width:550px;}
.board .wpx595 {width:595px;}
.board .wpx600 {width:600px;}
.board .wpx738 {width:738px;}
.board .wpx770 {width:770px;}
.board .wpx820 {width:820px;}

/*********************/
/* common 			 */
/*********************/

div.board { width: 100%; }
div.board a { /*color: #222222; */}

.board form legend, .board .hidden { position: absolute !important; text-indent: -99999px; width:0 !important; height: 0 !important;top:-99999px;left:-99999px;}

.board form legend, .board .hid { position: absolute !important; text-indent: -99999px; width:0 !important; height: 0 !important;top:-99999px;left:-99999px;}
.board .inb { display: inline-block; }

/* .board p { margin-top: 6px; } */

input.dark { background-color: #eeeeee !important; }

#toast-container {font-family:'Nanum Gothic', '나눔고딕' ;font-size:18px;font-weight:normal;line-height:24px;}

.board .deleted, .board .deleted * { text-decoration: line-through !important; color: #999999 !important;}

.file-icon { background: url("../img/file_icon.png") no-repeat; padding-left: 30px; }  
.file-icon.bmp { background: url("../img/attach_bmp.gif") no-repeat 0 2px;  }  
.file-icon.doc { background: url("../img/attach_doc.gif") no-repeat 0 2px;  }  
.file-icon.docx { background: url("../img/attach_docx.gif") no-repeat 0 2px;  }  
.file-icon.gif { background: url("../img/attach_gif.gif") no-repeat 0 2px;  }  
.file-icon.hwp { background: url("../img/attach_hwp.gif") no-repeat 0 2px;  }  
.file-icon.jpg { background: url("../img/attach_jpg.gif") no-repeat 2px;  }  
.file-icon.pdf { background: url("../img/attach_pdf.gif") no-repeat 0 2px;  }  
.file-icon.png { background: url("../img/attach_png.gif") no-repeat 0 2px;  }  
.file-icon.ppt { background: url("../img/attach_ppt.gif") no-repeat 0 2px;  }  
.file-icon.pptx { background: url("../img/attach_pptx.gif") no-repeat 0 2px;  }  
.file-icon.txt { background: url("../img/attach_txt.gif") no-repeat 0 2px;  }  
.file-icon.xls { background: url("../img/attach_xls.gif") no-repeat 0 2px;  }  
.file-icon.xlsx { background: url("../img/attach_xlsx.gif") no-repeat 0 2px;  }  
.file-icon.zip { background: url("../img/attach_zip.gif") no-repeat 0 2px;  }  

.file-list p, .file_input p { margin-top : 5px; }

.captcha.captchaRefresh {background: url("../img/captcha_refresh.png") no-repeat ;width: 16px; height: 16px; display: inline-block;} 
.captcha.captchaSound {background: url("../img/captcha_volume.png") no-repeat ;width: 16px; height: 16px; display: inline-block;}

.q-icon{ background: url("../img/icon_q.gif") no-repeat 5px 10px }
.a-icon{ background: url("../img/icon_a.gif") no-repeat 5px 10px }


.tagit-autocomplete.ui-menu .ui-menu-item { line-height: 24px; }
ul.tagit li.tagit-choice { line-height: 40px !important;}
ul.tagit-autocomplete.ui-widget-content { padding:5px; }

pre  {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}


/*****************************/
/* button, input, select	 */
/*****************************/
.txt-btn {
    border: 1px solid #111111; color: #111111; display: inline-block; /*font-weight: bold;*/
    padding: 0 5px !important; text-align: center; min-width: 98px;
    background-color: #ffffff; cursor: pointer; font-size: 18px !important; line-height: 38px !important;
}

.txt-btn.on   { background-color: #06305d; border: 1px solid #06305d; color: #ffffff; min-width: 98px; }
.txt-btn.red { background-color: #EF4836; border: 1px solid #EF4836; color: #ffffff; }

.txt-btn.sm  {color:#fff; background-color:#06305d; font-size: 14px !important; font-weight: normal; min-width: 0; padding: 0 10px !important; line-height: 24px !important;}

.txt-btn.sm.on { background-color: #656d78;}

.board input.calendar {/*background : url("../img/btn_calender.png") no-repeat scroll 95% 50%;*/ width: 135px; cursor: pointer;}

.ui-selectBox { padding-right: 30px; cursor: pointer !important;}

.board button { cursor: pointer; }

.ui-selectBox-option { font-family:'Nanum Gothic', '나눔고딕' ;font-size:18px;font-weight:normal;line-height:24px; cursor: pointer;}

.board #search_val { width: 270px; }

.board input.file-prev-view { width: 500px; } /* 첨부 파일 미리 보기 */

.board button.btn_attach_select { /* 첨부 파일선택 버튼 */
    cursor: pointer;
    background: #f2f2f2;
    display: inline-block;
    height: 26px;
    padding: 0 15px;
    text-align: center;
    vertical-align: middle;
    color: #333;
    border: 1px solid #aaa;
    
}

.board button.btn_common { /* 일반버튼 */
    cursor: pointer;
    background: #f2f2f2;
    display: inline-block;
    height: 26px;
    padding: 0 15px;
    text-align: center;
    vertical-align: middle;
    color: #333;
    border: 1px solid #aaa;
    
}

.board input[type=file] { /* 첨부 파일 감추기 */
    width: 70px;
    height: 26px;
    margin-left: 2px;
    position: absolute;
    opacity: 0.0;
    filter: Alpha(opacity=0);
}

/***********************/
/* width - % */
/***********************/
.board .wp100 { width: 100%; }

/***********************/
/* common board search */
/***********************/
/*
.board .search {border: 1px solid #cccccc; margin: 40px 0 20px; padding: 30px 0; text-align: center;  width: 100%;}

.board .search label { position: absolute; text-indent: -99999px; }
*/
/* 쓰지 않는 컨트롤은 히든 처리 */
.board .search a.all, .board .search .sr-date { display: none; }

.board .search button.submit {
    display: inline-block;
    font-size: 18px;
    color: #ffffff;
    background: url('../img/icon_search.gif') no-repeat;
    padding: 5px 0 5px 22px;
    border: none;
    height: 40px;
    vertical-align: middle;
    background-color: #656d78;
    background-position: 15px 12px;
}

/*********************/
/* common board list */
/*********************/
.board .list-box .summary { display: none; }

.board .list-box ul { position:relative; border-top: 2px solid #656D78; width:100%}
.board .list-box ul li { position:relative; padding: 25px 25px 25px 0px; border-bottom: 1px solid #dedede;}
.board .list-box ul li.top-notice { background: #f7f7f7 url(../img/top-notice-ico.png) no-repeat 26px 32px; } 
.board .list-box ul li.top-notice dd.reg-date { margin-left: 50px; }
.board .list-box ul li.list_none { text-align:center; }

.board .list-box dd, .board .list-box dd span { display: inline-block;}
.board .list-box dt { position: absolute; text-indent: -99999px; }
.board .list-box dd.reg-date, .board .list-box dd.click-cnt { margin-left:5px; padding-right: 10px; background: url(../img/seperator.png) no-repeat right center; }
.board .list-box dd.title { font-weight: 800; font-size:24px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.board .list-box dd.number { text-align: right; width: 40px; }
.board .list-box dd.title, .board .list-box dd.text { display: block; margin-left:50px; margin:5px 0 5px 50px; }
.board .list-box dd.text { color: #515151; }
.board .list-box .click-cnt { position: static; display: inline-block; text-indent: 0; margin-left:5px; }
.board .list-box .writer, .board .list-box .state { display: none; }
.board .list-box .attach-ico { position:relative; top: 3px; left:5px; width: 16px; height: 16px; background: url(../img/attach.png) no-repeat center center; }
.board .list-box .new-ico { position:relative; top: 3px; left:5px; width: 16px; height: 16px; background: url(../img/new-ico.png) no-repeat center center; }
.board .list-box .new-ico span, .board .list-box .attach-ico span { position: absolute; text-indent: -99999px; }
.board .list-box .secret-ico { width: 16px; background: url(../img/secret.gif) no-repeat center center; text-indent: -99999px;}

.board .adm-chk { margin-bottom: 10px; }
.board .list-box .article-chk { }
.board .list-box .depth-1 { padding-left: 20px; }
.board .list-box .depth-2 { padding-left: 40px; }
.board .list-box .depth-3 { padding-left: 80px; }
.board .list-box .depth-4 { padding-left: 100px; }
.board .list-box .depth-5 { padding-left: 120px; }
.board .list-box dt.cust-title { display: inline-block; position: static; text-indent: 0px;}
.board .list-box .r-bar { margin-left:5px; padding-right: 10px; background: url(../img/seperator.png) no-repeat right center; }

/***************************/
/* common board button box */
/***************************/
.board .btn-box { text-align:center; padding: 20px 0;}
.board .admin-btn{display:inline-block;}

/***************************/
/* common board pager box  */
/***************************/
/*
.board .paginate { margin-top: 50px; text-align: center; }

.board .paginate a, .board .paginate span.active {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d9d9d9;
    color: #333;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 -2px 0 -3px;
    width: 30px;
}
.board .paginate span.active { border: 1px solid #122139; }

.board .paginate a:hover, .board .paginate span.active {
    background-color: #122139;
    color: #fff;
    font-weight: bold;
}
.board .paginate a.first, .board .paginate a.prev, .board .paginate a.next, .board .paginate a.last {
    text-indent: -9999px;
}
.board .paginate a.first {
    background: url("../img/icon_page.gif") no-repeat scroll 0 0;
    margin-right: 3px;
}
.board .paginate a.prev {
    background: url("../img/icon_page.gif") no-repeat scroll -30px 0;
    margin-right: 8px;
}
.board .paginate a.next {
    background: url("../img/icon_page.gif") no-repeat scroll -60px 0;
    margin-left: 7px;
}
.board .paginate a.last {
    background: url("../img/icon_page.gif") no-repeat scroll -90px 0;
    margin-left: 2px;
} 
*/

/*****************************/
/* common board write  */
/*****************************/
.board .write-table { border-collapse: separate; border-spacing: 0; border-top: 2px solid #656d78; table-layout: fixed; width: 100%; line-height:24px;}
.board .write-table .label-col { width: 15%; }
.board .write-table .th { color:#111; background-color: #f7f7f7; border-bottom: 1px solid #dedede;  border-right: 1px solid #dedede; text-align: center; }
.board .write-table .td { border-bottom: 1px solid #dedede; color: #454545; font-size: 18px; padding: 10px 15px; }
.board .write-table #articleTitle { width: 99%; }
.board .write-table #articleText, #articleReply  { width: 99%; }
.board td.attach li { padding-top:6px; margin-top: 12px; border-top:1px solid #dddddd; }
.board td.attach label.img-alt { padding-right:10px; } 
.board td.attach .del li { padding: 0 0 12px; margin-top: 12px;  border-top:none; border-bottom:1px solid #dddddd; } 
.board .file-alt { width:503px; }
.board .attach-data button.txt-btn { min-width: 52px;}
.board .attach-data.del { margin-bottom:10px; }
.board .write-table li.deleted { text-decoration: line-through; color: #999999;}
 
/*****************************/
/* common board reply write  */
/*****************************/
 .board .reply-write .write-table { border-top: 0;}
 
/*****************************/
/* common board view
/*****************************/
span.order-dt { color: #aaaaaa;}
.board .view-box { position:relative; border-top: 2px solid #656d78; line-height:36px; padding: 15px 20px;}

.board .view-box.attach {border-top: 1px solid #dedede; padding: 5px 20px; }
.board .view-box.contents {border-top: 1px solid #dedede; padding: 60px 20px 60px 20px;}


.board .view-box.pre {border-bottom: 1px solid #dedede; border-top: 1px solid #dedede; padding: 15px 0 15px 20px; color: #111111;}
.board .view-box.next {border-top: 1px solid #dedede; padding: 15px 0 15px 20px; color: #111111;}

.board .view-box dt.inb, .board .view-box dd.inb { display: inline-block; width: auto; position: relative; margin:0;} 
 
.board .view-box dt { position: relative; display: inline-block; width:10%; vertical-align: top;}
.board .view-box dd { position: relative; display: inline-block; width:85%; }

.board .view-box  dt.v-cnt { background:url(../img/seperator.png) no-repeat left center; padding-left:10px; margin-left:10px; }
.board .view-box .title { font-size: 24px; letter-spacing:-1.5px; font-weight: bold; color:#333333; }
 
.board .view-box .category { color:#ef4836; }
.board .view-box dd.title { position: relative; display: block; margin: 0; width: auto; }

.board .view-box dd.attach-warp  {position: relative; margin: 0; width: auto;   }
.board .view-box dd.article-text  {position: relative; margin: 0; width: 100%; color: #454545;  }
.board .view-box dd.article-text div.pre {     word-wrap: break-word; }

.board .view-box div.img-in-view { text-align: center; }
.board .view-box div.img-in-view img { margin: 20px 0; vertical-align: middle; max-width: 90%; }

.board.view dl.custom dt, .board.view dl.custom dd {padding: 10px 0 10px 20px; border-top: 1px solid #dedede; }
.board.view dl.custom dt { position: absolute; width: 150px; background: url(../img/seperator.png) no-repeat right center;}
.board.view dl.custom dd { margin-left:150px; padding-left: 40px; }

/*****************************/
/* common board reply view
/*****************************/
.board p.reply { height: 48px; text-align: center; font-weight: bold; color: #ffffff; background-color:#656D78; margin:0; line-height:48px;}
.board .view-box.reply { border-top:0; padding: 15px 0 15px 20px;}
.board .view-box dt.reply-nm { background: url(../img/seperator.png) no-repeat left center; padding-left: 10px; margin-left: 10px; font-weight: bold; color:#111111; }
.board .view-box dd.reply-nm { font-weight: bold; color:#111111; }

.board .password-box { width: 560px; height: 150px; margin: 0 auto;  border: 3px solid #eeeeee; padding: 20px;}
.board .password-box h4 { text-align: center; }
.board .password-box .pwd {margin-top: 50px;}

/* 기능 */
.underline{text-decoration: underline;}

/* 정렬할 번호 label */
label.orderNoUserInfo{padding-left:10px; color:red;}


/* write */
.alert, .alert h4 {
    color: #c09853;
}
.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 10px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}
button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

/* Write Calendar*/
.content .board .search_wrap {
    /*margin-bottom: 0px;*/
}

.board .tbl_form_wrap .search_wrap .search_row_wrapper {
    position: relative;
    background: #fff;
    border : none;
    width: 100%;
    padding: 5px 0;
    margin-bottom: 0px;
}

.tbl_form select, .tbl_form input[type="text"].calendar {
	height:34px; 
}

.board .article-chk { 
    position: relative;
    margin-bottom: 5px;
}


@media (max-width: 800px){

	.board .inputText { 
		white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}

}


/* 관리자 미승인 버튼 */
.admin-modify-btns { display:inline;  padding-top:10px; }
.admin-modify-btns .btn-admin-modify {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background: #636363;
}

.icon-admin-cancel {
	display: inline-block;
	vertical-align: middle;
	height: 30px;
	line-height: 30px;
	width: 60px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background: #ff2e2e;
}

@media only all and (max-width: 800px) {
	.admin-modify-btns .icon-admin-cancel {
		height: 20px;
		line-height: 20px;
		width: 50px;
		font-size: 13px;
	}
}


.board input.faqTitle { height : 100px !important; }


#eventMobileBtn, #commentMobileBtn{display:none}
@media screen and (max-width:800px) {
    #eventMobileBtn, #commentMobileBtn{display:block;margin-top:20px;text-align:center}
    #eventMobileBtn a, #commentMobileBtn a{display:inline-block;font-size:16px;color:#444;}
    #eventMobileBtn a:before, #commentMobileBtn a:before{display:inline-block;content:"";background:url('/_res/portal/img/common/spr_common.png') no-repeat;background-position:-100px -160px;width:36px;height:36px;margin-right:12px;vertical-align:middle}
}
